function Toggle()

	if script.Parent.Neon.Material == Enum.Material.SmoothPlastic then
		script.Parent.Neon.Material = Enum.Material.Neon
		script.Parent.Neon.Sound:Play()
	else
		script.Parent.Neon.Material = Enum.Material.SmoothPlastic
	end
end

script.Parent.Use.MouseClick:connect(Toggle)